Bug 4454 - Лишний libxsldbg в пакете
: Лишний libxsldbg в пакете
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/quanta)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
: 4467
:
  Show dependency tree
 
Reported: 2004-06-21 13:14 by
Modified: 2008-02-15 23:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-21 13:14:18
Как я понимаю, библиотеку libxsdbg не надо паковать в quanta,  
она вполне предоставляется отдельным пакетом  
libxsldbg-3.1.7-alt3.i586.rpm
------- Comment #1 From 2004-10-05 16:02:33 -------
fixed in kdewebdev-kxsldbg >= 3.3.0